Package org.tmatesoft.svn.core.io

## Interface ISVNInheritedPropertiesHandler

-     public interface ISVNInheritedPropertiesHandler

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `void` | `handleInheritedProperites​(java.lang.String inheritedFromPath, SVNProperties properties)` |

- - ### Method Detail

    - #### handleInheritedProperites

          void handleInheritedProperites​(java.lang.String inheritedFromPath,
                                         SVNProperties properties)
                                  throws SVNException

      Throws:
        `SVNException`